[default]
1=contraseña
2=contraseña incorrecta
3=Quiere usted realmente poner en marcha la aplicaciòn
4=imposible poner en marcha la aplicaciòn
5=Articulos
6=Articulo
7=Quiere usted apagar la xbox
8=Quiere usted volver a funcionar la xbox
9=Tiene usted que procedar la contraseña correcta
10=canciòn
11=Xbox informaciòn
12=DD   libre  total
13=un CD/DVD de tipo mùsica fue insertado, quiere usted escucharlo ?
14=un CD/DVD de tipo juegos/aplicaciònes fue insertado, quiere usted ejecutarlo ?
15=un CD/DVD fue insertado, quiere usted ejecutarlo ?
16=lector DVD
17=no hay CD de mùsica en el lector
18=Volume
19=bravo primero
20=bravo segundo
21=bravo tercero
22=gracias por jugar a Memory x de bobMcGee
23=Su tanteo està de :
24=quiere usted volver a juegar
25=restante:
26=premiado:
27=ctd de glopes
28=volver a empezar un nuevo juego ?
29=Nada
30=Charger le Skin 
31=Choix du Skin
32=Utiliser les options du skin, si presente: non
33=Utiliser les options du skin, si presente: oui
34=usted desea cambiar la piel ?
35=INFOS XBOX
36=Langue
37=Kernel
38=Modchip
39=Region
40=Skin
41=RESEAU
42=Adresse IP
43=Masque Reseau
44=Passerelle Reseau
45=Utilisateur
46=VIDEO
47=Pack Video
48=Standart Video
49=Mode TV
50=AUDIO
51=Mode Audio
52=Hardware
53=Video Encoder
54=Vitesse
55=Reglage Ventilateur
56=Utiliser <Gauche> et <Droite>
57=APPLIQUER
58=DISQUE DUR
59=Status
60=Fan Speed
61=... Musics Menu ...
62=... Memory Menu ...
63=... Hard disk Menu ...
64=... Settings Menu ...
65=Memory Menu
66=Musics Menu
67=Clock
68=Language
69=Audio
70=Video
71=Parental control
72=Skins Menu
73=Ventilator Menu
74=FTP Menu
75=Others infos
76=Reboot
77=Shutdown
78=Games
79=Applications
80=Emulators
81=Dashboards
82=Auteur
83=Date
84=Scanning Hard Drive please wait...
85=Name of Playlist
86=REFRESH
87=MODIFIER
88=Go
89=Mo
90=Ko